// DialogConfirm.cpp : implementation file
//

#include "stdafx.h"
#include "POSystems.h"
#include "DialogConfirm.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CDialogConfirm dialog


CDialogConfirm::CDialogConfirm(CWnd* pParent /*=NULL*/)
	: CDialog(CDialogConfirm::IDD, pParent)
{
	//{{AFX_DATA_INIT(CDialogConfirm)
	m_Msg = _T("");
	//}}AFX_DATA_INIT
}


void CDialogConfirm::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CDialogConfirm)
	DDX_Text(pDX, IDC_STATIC_MSG, m_Msg);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CDialogConfirm, CDialog)
	//{{AFX_MSG_MAP(CDialogConfirm)
	ON_BN_CLICKED(IDC_OK, OnClickedOk)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CDialogConfirm message handlers

int CDialogConfirm::OnClickedOk() 
{

	CDialog::OnOK();
	return 1;
}
